| Home | Libraries | People | FAQ | More

## Struct greg_durations_config

boost::gregorian::greg_durations_config — config struct for additional duration types (ie months_duration<> & years_duration<>)

## Synopsis

    struct greg_durations_config {
      // types
      typedef date                                  date_type;
      typedef date_time::int_adapter< int >         int_rep;
      typedef date_time::month_functor< date_type > month_adjustor_type;
    };